{
    "actor_variant_types_set": {
        "birth_name": "Rodn\u00e9 jm\u00e9no",
        "married_name": "Jm\u00e9no po svatb\u011b",
        "monastic_name": "Kl\u00e1\u0161tern\u00ed jm\u00e9no",
        "pseudonym": "pseudonym",
        "regnal_name": "kr\u00e1lovsk\u00e9 jm\u00e9no",
        "nickname": "P\u0159ezd\u00edvka",
        "artist_name": "Jm\u00e9no um\u011blce",
        "civil_name": "ob\u010dansk\u00e9 jm\u00e9no",
        "generic_other_name": "Alternativn\u00ed pravopis (obecn\u00fd)"
    }
}